<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>DollarBull Admin Panel</title>
  <base href="/">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/favicons.png">
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
  <app-root></app-root>
</body>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js" type="text/javascript"></script>
<script src="https://cdn.datatables.net/1.10.16/js/jquery.dataTables.min.js" type="text/javascript"></script>
</html>
